当前时区为 UTC + 8 小时



发表新帖 回复这个主题  [ 3 篇帖子 ] 
作者 内容
1 楼 
 文章标题 : [问题]更新错误~
帖子发表于 : 2008-06-08 16:45 

注册: 2008-04-25 16:58
帖子: 3
送出感谢: 0 次
接收感谢: 0 次
更新时被我重启了。貌似更新文件损坏,一开更新就提示使用DPKG修复。我打开终端,却提示要超级用户才可以使用DPKG,我想请教大侠,怎么样算超级用户,怎样修复呢?用Linux没多久,谢谢了~


页首
 用户资料  
 
2 楼 
 文章标题 : Re: [问题]更新错误~
帖子发表于 : 2008-06-08 16:49 
头像

注册: 2008-01-23 14:02
帖子: 884
地址: 吉林大学
送出感谢: 0 次
接收感谢: 0 次
wangbin0429 写道:
更新时被我重启了。貌似更新文件损坏,一开更新就提示使用DPKG修复。我打开终端,却提示要超级用户才可以使用DPKG,我想请教大侠,怎么样算超级用户,怎样修复呢?用Linux没多久,谢谢了~



ubuntu没有root帐户,在命令前面打上sudo就可以暂时取得root权限。比如apt-get update需要root权限,那么使用sudo apt-get update 然后输入你的密码就可以了


这个在wiki里面都有……


页首
 用户资料  
 
3 楼 
 文章标题 : Re: [问题]更新错误~
帖子发表于 : 2008-06-08 16:58 

注册: 2008-04-25 16:58
帖子: 3
送出感谢: 0 次
接收感谢: 0 次
zhexuezhuzi 写道:
wangbin0429 写道:
更新时被我重启了。貌似更新文件损坏,一开更新就提示使用DPKG修复。我打开终端,却提示要超级用户才可以使用DPKG,我想请教大侠,怎么样算超级用户,怎样修复呢?用Linux没多久,谢谢了~



ubuntu没有root帐户,在命令前面打上sudo就可以暂时取得root权限。比如apt-get update需要root权限,那么使用sudo apt-get update 然后输入你的密码就可以了


这个在wiki里面都有……

谢谢了。。


页首
 用户资料  
 
显示帖子 :  排序  
发表新帖 回复这个主题  [ 3 篇帖子 ] 

当前时区为 UTC + 8 小时


在线用户

正在浏览此版面的用户:没有注册用户 和 4 位游客


不能 在这个版面发表主题
不能 在这个版面回复主题
不能 在这个版面编辑帖子
不能 在这个版面删除帖子
不能 在这个版面提交附件

前往 :  
本站点为公益性站点,用于推广开源自由软件,由 DiaHosting VPSBudgetVM VPS 提供服务。
我们认为:软件应可免费取得,软件工具在各种语言环境下皆可使用,且不会有任何功能上的差异;
人们应有定制和修改软件的自由,且方式不受限制,只要他们自认为合适。

Powered by phpBB © 2000, 2002, 2005, 2007 phpBB Group
简体中文语系由 王笑宇 翻译